=== modified file 'loggerhead/static/css/global.css'
--- loggerhead/static/css/global.css	2008-06-12 21:29:31 +0000
+++ loggerhead/static/css/global.css	2008-06-13 19:45:59 +0000
@@ -28,8 +28,8 @@
 }
 .fr {float:right;}
 .fl {float:left;}
-/*General Content*/
-/*Loggerhead Menu tabs*/
+
+/* Loggerhead Menu tabs */
 ul#menuTabs {
 	width:98%;
 	height:33px;
@@ -67,7 +67,8 @@
 	background:#666 url(../images/bg_Tabs.gif) top center;
 	text-decoration:none;
 }
-/*Search & RSS*/
+
+/* Search & RSS */
 #finderBox {
 	width:300px;
 	float:right;
@@ -97,7 +98,8 @@
 	display:inline;
 	padding:0px 0px 0px 10px;
 }
-/*Loggerhead General Content*/
+
+/* General Content */
 #loggerheadCont {
 	width:98%;
 	padding:10px 1%;
@@ -132,6 +134,7 @@
 	color:#CC6600;
 	text-decoration:none;		
 }
+
 /*Log Table*/
 #logentries {
 	caption-side:top;
@@ -207,8 +210,10 @@
 }
 ul#expandrev li.files {
 	background:url(../images/ico_file.gif) 2px 0px no-repeat;
+    margin-left: 8px;
 }
-/*Pagination Style*/
+
+/* Navigation */
 ul {border:0; margin:0; padding:0;}
 
 ul#pagination {
@@ -253,6 +258,6 @@
 #pagination .next a {
 	color:#0f6b97;
 }
-#pagination a:hover{
+#pagination a:hover {
 	border:solid 1px #666666;
 }		

=== modified file 'loggerhead/templates/changelog.pt'
--- loggerhead/templates/changelog.pt	2008-06-13 19:06:49 +0000
+++ loggerhead/templates/changelog.pt	2008-06-13 19:45:59 +0000
@@ -86,7 +86,6 @@
                                         </li>
                                         <li class="committerli" 
                                             tal:content="python:util.hide_email(entry.author)"></li>
-                                        <li class="desc">(mbp) merge 1.3.1 news into trunk</li>
                                         <tal:block content="structure python:file_change_summary(url, entry, modified_file_link_log)" />
                                     </ul>
                 </td>
@@ -107,18 +106,6 @@
             </tr>
           </tal:block>
 
-
-            <tr tal:attributes="class string:revision-header parity${entry/parity}">
-              <td class="expand-button" tal:define="name entry/revno"
-                  tal:content="structure python:collapse_button('cl', entry.revno)">
-              </td>
-            </tr>
-
-            <tr tal:attributes="class string:revision-details-block parity${entry/parity}">
-              <td colspan="2">
-              </td>
-              <td tal:attributes="colspan subcolspan">
-                <table tal:attributes="class string:revision-details hidden-details collapse-cl-${entry/revno}-content">
                   <tr tal:repeat="merge_point entry/merge_points">
                     <th class="children">
                       <tal:block condition="repeat/merge_point/start">
@@ -143,11 +130,6 @@
                                  content="structure string:${line}&lt;br /&gt;" />
                     </td>
                   </tr>
-
-                </table>
-              </td>
-            </tr>
-
         </table>
 
         <div tal:condition="python:navigation.prev_page_revid or navigation.next_page_revid"

=== modified file 'loggerhead/templates/revisionfilechanges.pt'
--- loggerhead/templates/revisionfilechanges.pt	2008-06-13 19:06:49 +0000
+++ loggerhead/templates/revisionfilechanges.pt	2008-06-13 19:45:59 +0000
@@ -2,7 +2,7 @@
 
 <div tal:repeat="added entry/changes/added">
     <tal:block condition="repeat/added/start">
-        files added:
+        <li class="desc">files added:</li>
     </tal:block>
     <li class="files"
         tal:define="filename python:added[0];
@@ -15,7 +15,7 @@
 
 <div tal:repeat="removed entry/changes/removed">
     <tal:block condition="repeat/removed/start">
-        files removed:
+        <li class="desc">files removed:</li>
     </tal:block>
     <li class="files"
         tal:define="filename python:removed[0];
@@ -28,7 +28,7 @@
 
 <div tal:repeat="renamed entry/changes/renamed">
     <tal:block condition="repeat/renamed/start">
-        files renamed:
+        <li class="desc">files renamed:</li>
     </tal:block>
     <li class="files"
         tal:define="old_filename python:renamed[0];
@@ -50,7 +50,7 @@
 
 <div tal:repeat="item entry/changes/modified">
     <tal:block condition="repeat/item/start">
-        files modified:
+        <li class="desc">files modified:</li>
     </tal:block>
     <tal:b content="structure python:modified_file_link(url, entry, item)" />
 </div>

